<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{e5395962-2d27-4ec6-9b36-3be80616e96d}">
		<property name="name">
			<value>plap_light</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ebed0d0c-280b-4197-9bc1-6b618a92526c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d3dea9ec-6270-458e-8524-86b2542125fd}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{70d00f36-8212-455b-8122-da2075ac4d8f}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{e721c8fd-797e-482a-9234-56bfc3430eff}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{c2f0c0ef-49b4-416d-b229-072166187866}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{998d897d-96be-4d19-bd4d-a843c21298ff}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{5f6e9b9a-278e-4c47-87c7-fd036ed55d2f}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{f3cfb66a-a256-4aa3-88fb-2c82a052b12e}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3a37bc88-16ab-43a9-826f-23508f252455}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{d3dea9ec-6270-458e-8524-86b2542125fd}">
		<relationship name="masterBus">
			<destination>{52b4d5b1-5a19-4061-a57d-cd8610d82812}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{70d00f36-8212-455b-8122-da2075ac4d8f}">
		<relationship name="mixerGroup">
			<destination>{52b4d5b1-5a19-4061-a57d-cd8610d82812}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{e721c8fd-797e-482a-9234-56bfc3430eff}">
		<relationship name="effectChain">
			<destination>{2a8845ae-cdec-45e5-bdfb-56ee05ef62b9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9d127369-1002-4fa6-8df4-f6f9bb8af350}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fd1ec6a6-24b7-4a2e-9988-9733b99dc81e}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{c2f0c0ef-49b4-416d-b229-072166187866}" />
	<object class="MarkerTrack" id="{998d897d-96be-4d19-bd4d-a843c21298ff}" />
	<object class="GroupTrack" id="{5f6e9b9a-278e-4c47-87c7-fd036ed55d2f}">
		<relationship name="modules">
			<destination>{14a80577-ced3-49d5-b821-b837acb12099}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{9452bfaa-5e3a-4627-89d0-5701a885fee4}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{f3cfb66a-a256-4aa3-88fb-2c82a052b12e}">
		<relationship name="modules">
			<destination>{14a80577-ced3-49d5-b821-b837acb12099}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{52b4d5b1-5a19-4061-a57d-cd8610d82812}">
		<relationship name="effectChain">
			<destination>{5c7981b7-87cb-4fb6-9fe1-0439dbcd1986}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d19f905b-db2c-40df-8640-236511b39625}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d3dea9ec-6270-458e-8524-86b2542125fd}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{2a8845ae-cdec-45e5-bdfb-56ee05ef62b9}">
		<relationship name="effects">
			<destination>{81693911-fed9-467c-b226-211936034f82}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9d127369-1002-4fa6-8df4-f6f9bb8af350}" />
	<object class="MultiSound" id="{14a80577-ced3-49d5-b821-b837acb12099}">
		<property name="length">
			<value>0.38003124999999999</value>
		</property>
		<relationship name="sounds">
			<destination>{e861717e-80a1-4914-8b5f-e12f2915d97b}</destination>
			<destination>{992457b5-ecf4-44ff-8631-a64a6b16d0f4}</destination>
			<destination>{e242ee65-5d9b-43a1-9e74-bd4929a72b45}</destination>
			<destination>{38d18256-8f81-4b15-b498-8942a03a8cdc}</destination>
			<destination>{6e848b30-e1ba-4fe5-8b82-9e7e097b3a95}</destination>
			<destination>{224bb899-e198-4b69-9837-65d577c4204e}</destination>
			<destination>{9d85e16a-906a-421d-965a-25b474a2063c}</destination>
			<destination>{1b2c8299-9a46-4951-a1be-febd471499ef}</destination>
			<destination>{aea12402-d430-4931-a548-74e74afa14be}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{9452bfaa-5e3a-4627-89d0-5701a885fee4}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{a67b3f30-1d15-4163-be96-633434ccb5f5}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4dbd05a3-5bf7-4543-b988-f42aaa5a981b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{52b4d5b1-5a19-4061-a57d-cd8610d82812}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5c7981b7-87cb-4fb6-9fe1-0439dbcd1986}">
		<relationship name="effects">
			<destination>{835321d5-1732-4ca2-a6f5-5468ce6201e8}</destination>
			<destination>{cdab5b8d-8cfe-4d75-a1df-3213abc2d484}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d19f905b-db2c-40df-8640-236511b39625}" />
	<object class="MixerBusFader" id="{81693911-fed9-467c-b226-211936034f82}" />
	<object class="SingleSound" id="{e861717e-80a1-4914-8b5f-e12f2915d97b}">
		<relationship name="audioFile">
			<destination>{9a62a348-7a83-41e8-886e-2c530f56e9a3}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{992457b5-ecf4-44ff-8631-a64a6b16d0f4}">
		<relationship name="audioFile">
			<destination>{abff8a75-3a21-4d4a-bdc1-0a02f548e6af}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{e242ee65-5d9b-43a1-9e74-bd4929a72b45}">
		<relationship name="audioFile">
			<destination>{85175388-9bed-41ed-9c6a-f1718c4d1228}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{38d18256-8f81-4b15-b498-8942a03a8cdc}">
		<relationship name="audioFile">
			<destination>{9a7ab108-c55e-4d25-942e-7728cfdc8d1a}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{6e848b30-e1ba-4fe5-8b82-9e7e097b3a95}">
		<relationship name="audioFile">
			<destination>{1cd855fb-4972-4d9e-849b-1c2b1320c7c7}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{224bb899-e198-4b69-9837-65d577c4204e}">
		<relationship name="audioFile">
			<destination>{c6661f47-ee0d-4e4a-b4af-9bbf4ef4b4e0}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{9d85e16a-906a-421d-965a-25b474a2063c}">
		<relationship name="audioFile">
			<destination>{916167af-477a-4eb2-9b4b-ecb08f5dcbdc}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{1b2c8299-9a46-4951-a1be-febd471499ef}">
		<relationship name="audioFile">
			<destination>{064fccf6-5e52-4b28-a387-e59040331960}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{aea12402-d430-4931-a548-74e74afa14be}">
		<relationship name="audioFile">
			<destination>{2a241a22-d1a3-4d14-842d-d94797f7fc33}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a67b3f30-1d15-4163-be96-633434ccb5f5}">
		<relationship name="effects">
			<destination>{aec41aac-c8e1-40a2-b3f3-78af6b707943}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4dbd05a3-5bf7-4543-b988-f42aaa5a981b}" />
	<object class="SpatialiserEffect" id="{835321d5-1732-4ca2-a6f5-5468ce6201e8}">
		<property name="minimumDistance">
			<value>50</value>
		</property>
		<property name="maximumDistance">
			<value>350</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{cdab5b8d-8cfe-4d75-a1df-3213abc2d484}" />
	<object class="MixerBusFader" id="{aec41aac-c8e1-40a2-b3f3-78af6b707943}" />
</objects>
